/*hch*/
body.b-hch .btn-primary,
body.b-hhc .polaroid-big {
  background-color: #39B54A;
}
body.b-hch .btn-primary, body.b-hch .polaroid-big:focus {
  background-color: #39B54A !important;
}


/*  */
/*
* DEFAULT b-vmedix
*/


/*
* DEFAULT b-conq
*/

body.b-conq .btn-primary,
body.b-conq .polaroid-big {
  background-color: #26AAE1;
}

body.b-conq .btn-primary:hover {
  background-color: #26AAE1;
}

body.b-conq button.active em  {
  color: #222;
}

body.b-conq a,
body.b-conq .btn-link {
  color: #26AAE1;
}

body.b-conq .icon-plus {
  background-color: #26AAE1;
  border-color: #26AAE1;

}

body.b-conq .icon-small-avatar {
    background-color: #AF1D27;
}

body.b-conq .icon-plus:hover {
    background-color: #26AAE1;
}

body.b-conq a:hover,
body.b-conq .btn-link:hover {
  color: #26AAE1;
}

body.b-conq .top-navigation .active em {
  border-color: #AF1D27;
  color: #AF1D27;
}

body.b-conq .link-add i,
body.b-conq .link-add p {
  color: #26AAE1;
}

body.b-conq .link-add:hover,
body.b-conq .link-add:hover i,
body.b-conq .link-add:hover p {
  color: #26AAE1;
}

body.b-conq .breadcrumbs .line.on {
  border-bottom-color: #AF1D27;
}

body.b-conq .breadcrumbs .circle.on {
   background: #AF1D27;
}

/* footer */
body.b-conq .footer a {
  color: #26AAE1;
}

body.b-conq .footer a:hover {
  color: #26AAE1;
}

/* header */
body.b-conq .header {
  border-top: 3px solid #26AAE1;
}

body.b-conq .header .dropdown-menu a {
  color: #26AAE1;
}

body.b-conq .header .dropdown-menu a:hover {
  color: #26AAE1;
}

/* body */
body.b-conq {
  border-top: 6px solid #AF1D27;
}

body.b-conq .icon-small-avatar,
body.b-conq .icon-large-avatar {
    background-color: #AF1D27;
}



/*
* DEFAULT b-relymd
*/

body.b-relymd .btn-primary,
body.b-relymd .polaroid-big {
  background-color: #dd1a22;
}

body.b-relymd .btn-primary:hover {
  background-color: #86171E;
}

body.b-relymd button.active em  {
  color: #222;
}

body.b-relymd a,
body.b-relymd .btn-link {
  color: #dd1a22;
}

body.b-relymd .icon-plus {
  background-color: #dd1a22;
  border-color: #dd1a22;
}

body.b-relymd .icon-small-avatar {
    background-color: #dd1a22;
}

body.b-relymd .icon-plus:hover {
    background-color: #dd1a22;
}

body.b-relymd a:hover,
body.b-relymd .btn-link:hover {
  color: #dd1a22;
}

body.b-relymd h1,
body.b-relymd h2 {
  color: #222;
}


body.b-relymd .grow-small img {
 box-shadow: 0 0 0 1px #dd1a22;
}


body.b-relymd .top-navigation .active em {
  border-color: #222;
  color: #222;
}

body.b-relymd .link-add i,
body.b-relymd .link-add p {
  color: #dd1a22;
}

body.b-relymd .link-add:hover,
body.b-relymd .link-add:hover i,
body.b-relymd .link-add:hover p {
  color: #dd1a22;
}

body.b-relymd .breadcrumbs .line.on {
  border-bottom-color: #222;
}

body.b-relymd .breadcrumbs .circle.on {
   background: #222;
}

/* footer */
body.b-relymd .footer a {
  color: #dd1a22;
}

body.b-relymd .footer a:hover {
  color: #dd1a22;
}

/* header */
body.b-relymd .header {
  border-top: 3px solid #dd1a22;
}

body.b-relymd .header .dropdown-menu a {
  color: #dd1a22;
}

body.b-relymd .header .dropdown-menu a:hover {
  color: #dd1a22;
}

/* body */
body.b-relymd {
  border-top: 6px solid #222;
}

body.b-relymd .icon-small-avatar,
body.b-relymd .icon-large-avatar {
    background-color: #dd1a22;
}


/*
* DEFAULT b-eclinic
*/

body.b-eclinic .btn-primary,
body.b-eclinic .polaroid-big {
  background-color: #8dc63f;
}

body.b-eclinic .btn-primary:hover {
  background-color: #4265AF;
}

body.b-eclinic button.active em  {
  color: #222;
}

body.b-eclinic a,
body.b-eclinic .btn-link {
  color: #8dc63f;
}

body.b-eclinic .icon-plus {
  background-color: #8dc63f;
  border-color: #8dc63f;
}

body.b-eclinic .icon-small-avatar {
    background-color: #8dc63f;
}

body.b-eclinic .icon-plus:hover {
    background-color: #8dc63f;
}

body.b-eclinic a:hover,
body.b-eclinic .btn-link:hover {
  color: #4265AF;
}

body.b-eclinic h1,
body.b-eclinic h2 {
  color: #0E704B;
}

body.b-eclinic .grow-small img {
 box-shadow: 0 0 0 1px #8dc63f;
}


body.b-eclinic .top-navigation .active em {
  border-color: #0E704B;
  color: #0E704B;
}

body.b-eclinic .link-add i,
body.b-eclinic .link-add p {
  color: #8dc63f;
}

body.b-eclinic .link-add:hover,
body.b-eclinic .link-add:hover i,
body.b-eclinic .link-add:hover p {
  color: #4265AF;
}

body.b-eclinic .breadcrumbs .line.on {
  border-bottom-color: #0E704B;
}

body.b-eclinic .breadcrumbs .circle.on {
   background: #0E704B;
}

/* footer */
body.b-eclinic .footer a {
  color: #8dc63f;
}

body.b-eclinic .footer a:hover {
  color: #4265AF;
}

/* header */
body.b-eclinic .header {
  border-top: 3px solid #8dc63f;
}

body.b-eclinic .header .dropdown-menu a {
  color: #8dc63f;
}

body.b-eclinic .header .dropdown-menu a:hover {
  color: #8dc63f;
}

/* body */
body.b-eclinic {
  border-top: 6px solid #0E704B;
}

body.b-eclinic .icon-small-avatar
{
    background-color: #8dc63f;
}



/*
* DEFAULT b-docaid
*/

body.b-docaid .btn-primary {
  background-color: #075A8E;
}

body.b-docaid .polaroid-big {
  background-color: #075A8E;
}

body.b-docaid .btn-primary:hover {
  background-color: #4374b9;
}

body.b-docaid button.active em  {
  color: #222;
}

body.b-docaid a,
body.b-docaid .btn-link {
  color: #075A8E;
}

body.b-docaid a:hover,
body.b-docaid .btn-link:hover {
  color: #075A8E;
}

body.b-docaid .icon-plus {
  background-color: #075A8E;
  border-color: #075A8E;
}

body.b-docaid .icon-small-avatar,
body.b-docaid .icon-large-avatar {
    background-color: #075A8E;
}

body.b-docaid .icon-plus:hover {
    background-color: #075A8E;
    border-color: #075A8E;
}

body.b-docaid h1,
body.b-docaid h2 {
  color: #075A8E;
}

body.b-docaid .patient-selected img {
 box-shadow: 0 0 0 2px #BE202E;
}

body.b-docaid .grow-small img {
 box-shadow: 0 0 0 1px #4374b9;
}


body.b-docaid .top-navigation .active em {
  border-color: #BE202E;
  color: #BE202E;
}

body.b-docaid .link-add i,
body.b-docaid .link-add p {
  color: #075A8E;
}

body.b-docaid .link-add:hover,
body.b-docaid .link-add:hover i,
body.b-docaid .link-add:hover p {
  color: #075A8E;
}

body.b-docaid .breadcrumbs .line.on {
  border-bottom-color: #BE202E;
}

body.b-docaid .breadcrumbs .circle.on {
   background: #BE202E;
}

/* footer */
body.b-docaid .footer a {
  color: #075A8E;
}

body.b-docaid .footer a:hover {
  color: #075A8E;
}

/* header */
body.b-docaid .header {
  border-top: 3px solid #075A8E;
}

body.b-docaid .header .dropdown-menu a {
  color: #BE202E;
}

body.b-docaid .header .dropdown-menu a:hover {
  color: #2d6be0;
}

/* body */
body.b-docaid {
  border-top: 6px solid #BE202E;
}

body.b-docaid .icon-small-avatar,
body.b-docaid .icon-large-avatar {
    background-color: #075A8E;
}

/* Default VHi */
body.b-vhi .btn-primary,
body.b-vhi .polaroid-big {
  background-color: #c7c7c7;
}
body.b-vhi .btn-primary, body.b-vhi .polaroid-big:focus {
  background-color: #993EAA !important;
}

/*
* DEFAULT b-vdoc
*/
body.b-vdoc .btn-primary,
body.b-vdoc .polaroid-big {
  background-color: #95C122;
}


/* DEFAULT LANDING PGP */
body.b-pgp .btn-primary,
body.b-pgp .polaroid-big {
  background-color: #39B54A;
}


body.b-statmd .patient-selected img {
  box-shadow:0 0 0 2px #1d3a74 !important;
}

body.b-statmd .btn-primary,
body.b-statmd .polaroid-big  {
  background-color: #5bafef;
}

body.b-statmd .btn-primary:hover {
  background-color: #4374b9;
}

body.b-statmd button.active em  {
  color: #222;
}

body.b-statmd a,
body.b-statmd .btn-link {
  color: #5bafef;
}

body.b-statmd a:hover,
body.b-statmd .btn-link:hover {
  color: #5bafef;
}

body.b-statmd .icon-plus {
  background-color: #5bafef;
  border-color: #5bafef;
}

body.b-statmd .icon-small-avatar,
body.b-statmd .icon-large-avatar {
    background-color: #5bafef;
}

body.b-statmd .icon-plus:hover {
    background-color: #5bafef;
    border-color: #5bafef;
}

body.b-statmd h1,
body.b-statmd h2 {
  color: #4374b9;
}

body.b-statmd .patient-selected img {
 box-shadow: 0 0 0 2px #4374b9;
}

body.b-statmd .grow-small img {
 box-shadow: 0 0 0 1px #5bafef;
}


body.b-statmd .top-navigation .active em {
  border-color: #4374b9;
  color: #4374b9;
}

body.b-statmd .link-add i,
body.b-statmd .link-add p {
  color: #5bafef;
}

body.b-statmd .link-add:hover,
body.b-statmd .link-add:hover i,
body.b-statmd .link-add:hover p {
  color: #5bafef;
}

body.b-statmd .breadcrumbs .line.on {
  border-bottom-color: #4374b9;
}

body.b-statmd .breadcrumbs .circle.on {
   background: #4374b9;
}

/* footer */
body.b-statmd .footer a {
  color: #5bafef;
}

body.b-statmd .footer a:hover {
  color: #5bafef;
}

/* header */
body.b-statmd .header {
  border-top: 3px solid #FADB19;
}

body.b-statmd .header .dropdown-menu a {
  color: #2d6be0;
}

body.b-statmd .header .dropdown-menu a:hover {
  color: #2d6be0;
}

/* body */
body.b-statmd {
  border-top: 6px solid #1F3D74;
}

body.b-statmd .icon-small-avatar,
body.b-statmd .icon-large-avatar {
    background-color: #4374b9;
}

body.b-statmd .patient-selected img {
  box-shadow:0 0 0 2px #1d3a74!important;
}

body.b-statmd .top-navigation .active em {
  border-color:#5BAFEF!important;
  color:#5BAFEF!important;
}

/*
body.b-vmedix .btn-primary,
body.b-vmedix .polaroid-big  {
  background-color: #5bafef;
}

body.b-vmedix .btn-primary:hover {
  background-color: #4374b9;
}

body.b-vmedix button.active em  {
  color: #222;
}

body.b-vmedix a,
body.b-vmedix .btn-link {
  color: #5bafef;
}

body.b-vmedix a:hover,
body.b-vmedix .btn-link:hover {
  color: #5bafef;
}

body.b-vmedix .icon-plus {
  background-color: #5bafef;
  border-color: #5bafef;
}

body.b-vmedix .icon-small-avatar,
body.b-vmedix .icon-large-avatar {
    background-color: #5bafef;
}

body.b-vmedix .icon-plus:hover {
    background-color: #5bafef;
    border-color: #5bafef;
}

body.b-vmedix h1,
body.b-vmedix h2 {
  color: #4374b9;
}

body.b-vmedix .patient-selected img {
 box-shadow: 0 0 0 2px #4374b9;
}

body.b-vmedix .grow-small img {
 box-shadow: 0 0 0 1px #5bafef;
}


body.b-vmedix .top-navigation .active em {
  border-color: #4374b9;
  color: #4374b9;
}

body.b-vmedix .link-add i,
body.b-vmedix .link-add p {
  color: #5bafef;
}

body.b-vmedix .link-add:hover,
body.b-vmedix .link-add:hover i,
body.b-vmedix .link-add:hover p {
  color: #5bafef;
}

body.b-vmedix .breadcrumbs .line.on {
  border-bottom-color: #4374b9;
}

body.b-vmedix .breadcrumbs .circle.on {
   background: #4374b9;
}

/* footer */
body.b-vmedix .footer a {
  color: #5bafef;
}

body.b-vmedix .footer a:hover {
  color: #5bafef;
}

body.b-vmedix .header .dropdown-menu a {
  color: #2d6be0;
}

/* body */

.no-padding-right {
  padding-right: 0 !important;
}